body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #000; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important;
	background: #000;
	border-radius: 20px;
	 /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #fff; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#000;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 1px #000 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 300px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 215px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #000;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	border-color: #000;
}

.menu-prices{
	color: #000;
	font-size: 15px ;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #A8A8A8 !important;
}	

/*About Section*/

#about{
	background-color: rgba(255,255, 255, 0.6);
	 text-align: center;
}

.about {
  color: #000;
  font-size: 15px;
 
}

.about {
	font-weight: 600;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #000; /* Button Color */
    border-color: #000; /* Button Border Color */}
	
#contact label{
	color: #000;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #000; /* Day Color */
	 }	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#000;
}

.cd-top, .cd-top2{background-color:#000;border-radius: 5px;}

#menu .printMenu{
	background: #000; /* Button Color */
    border-color: #000; /* Button Border Color */
    color: #fff;
}

#menu .printMenu:hover {
    color: #000;
    background: #fff;
    border-color: #000;
    box-shadow: 0 3px 0 0 #000;
}

#openinghours h2 {
    display: none;
    color: #000;
}


/*Remove ContactUS*/
#contactus {
	display: none;
}



/*Opening Hours CSS*/
#openinghours {
	width: 100% !important;
}

#openinghours h1, #openinghours h2 {
	text-align: center;
}

#openinghours table {
	margin-top: 20px;
}

#openinghours .day {
	font-weight: 600;
}

#mailto {
	font-size: 16px;
	margin-top: 20px;
}

#mailto a {
	color: #000;
	font-weight: 900
}